<div class="style-container type style-pane">
<ul>
<li class="style-node">
	<label class="style-node-h">Page Headline - h1</label>
	<div class="style-meta-container">
		<dl class="style-meta">
			<dt>Description</dt>
			<dd>Headlines that title a page. Different than, say, for an article or headlining a piece of content within the page.</dd>
			<dt>Selector</dt>
			<dd>.page-h1</dd>
			<?php echo $code_snip ?>
		</dl> 
	</div> <!-- style-meta -->
	<div class="style-example">
		<h1 class="page-h1">Sample Page Headline 1</h1>
	</div></li>

<li class="style-node">
	<label class="style-node-h">Page Headline - h2</label>
	<div class="style-meta-container">
		<dl class="style-meta">
			<dt>Description</dt>
			<dd>Subhead for page headline. Of course, usage is up to you. Just establishing a naming convention.</dd>
			<dt>Selector</dt>
			<dd>.page-h2</dd>
			<?php echo $code_snip ?>
		</dl> 
	</div> <!-- style-meta -->
	<div class="style-example">
		<h2 class="page-h2">Sample Page Headline 2</h2>
	</div></li>

<li class="style-node">
	<label class="style-node-h">Section Headline</label>
	<div class="style-meta-container">
		<dl class="style-meta">
			<dt>Description</dt>
			<dd>Header for a section of content. Think sidebar. Or a series of small site teases.</dd>
			<dt>Selector</dt>
			<dd>.section-h1</dd>
			<?php echo $code_snip ?>
		</dl> 
	</div> <!-- style-meta -->
	<div class="style-example">
		<h3 class="section-h1">Sample Section Headline</h3>
	</div></li>

<li class="style-node">
	<label class="style-node-h">Section Headline Small</label>
	<div class="style-meta-container">
		<dl class="style-meta">
			<dt>Description</dt>
			<dd>Smaller version of the aforementioned section headline.</dd>
			<dt>Selector</dt>
			<dd>.section-h2</dd>
			<?php echo $code_snip ?>
		</dl> 
	</div> <!-- style-meta -->
	<div class="style-example">
	<h4 class="section-h2">
		<a href="#">Sample Section Headline Small</a>
	</h4></div></li>

<li class="style-node">
	<label class="style-node-h">Text - Large</label>
	<div class="style-meta-container">
		<dl class="style-meta">
			<dt>Selector</dt>
			<dd>.text-large</dd>
			<?php echo $code_snip ?>
		</dl> 
	</div> <!-- style-meta -->
	<div class="style-example">
	<article class="text-large">
		<p>Sample text shown here. Sample text shown here. Sample text shown here. Sample text shown here. Sample text shown here. Sample text shown here. Sample text shown here. <a href="#">Sample link shown here</a>. Sample text shown here. Sample text shown here.</p>
		<p>Sample text shown here. Sample text shown here. Sample text shown here. Sample text shown here. Sample text shown here.</p>
	</article> <!-- /.text-large -->
	</div></li>

<li class="style-node">
	<label class="style-node-h">Text</label>
	<div class="style-meta-container">
		<dl class="style-meta">
			<dt>Selector</dt>
			<dd>.text</dd>
			<?php echo $code_snip ?>
		</dl> 
	</div> <!-- style-meta -->
	<div class="style-example">
	<article class="text">
		<p>Sample text shown here. Sample text shown here. Sample text shown here. <a href="#">Sample link shown here</a>. Sample text shown here. Sample text shown here. Sample text shown here. Sample text shown here. Sample text shown here.</p>
		<p>Sample text shown here. Sample text shown here. Sample text shown here. Sample text shown here. Sample text shown here.</p>
	</article> <!-- /.text -->
	</div></li>

<li class="style-node">
	<label class="style-node-h">Overline</label>
	<div class="style-meta-container">
		<dl class="style-meta">
			<dt>Selector</dt>
			<dd>.overline</dd>
			<?php echo $code_snip ?>
		</dl> 
	</div> <!-- style-meta -->
	<div class="style-example">
	<p class="overline">Overline goes here</p></div></li>

<li class="style-node">
	<label class="style-node-h">Source</label>
	<div class="style-meta-container">
		<dl class="style-meta">
			<dt>Selector</dt>
			<dd>.src, .source</dd>
			<?php echo $code_snip ?>
		</dl> 
	</div> <!-- style-meta -->
	<div class="style-example">
	<p class="source">Source Name / Source Affiliation</p></div></li>

<li class="style-node">
	<label class="style-node-h">Overline</label>
	<div class="style-meta-container">
		<dl class="style-meta">
			<dt>Selector</dt>
			<dd>.overline</dd>
			<?php echo $code_snip ?>
		</dl> 
	</div> <!-- style-meta -->
	<div class="style-example">
	<ul class="breadcrumb">
		<li><a href="#">Home</a></li>
		<li><a href="#">Breadcrumb</a></li>
		<li><a href="#">Breadcrumb</a></li>
	</ul> <!-- /breadcrumb -->
	</div></li>

<li class="style-node">
	<label class="style-node-h">List - No Bullets</label>
	<div class="style-example">
		<ul class="list">
			<li><p>Sample list item</p></li>
			<li><p>Sample list item</p></li>						
			<li><p>Sample list item</p></li>
		</ul> <!-- linklist -->
	</div> <!-- style example -->
	<div class="style-meta-container">
		<dl class="style-meta">
			<dt>Description</dt>
			<dd>Used for headlines lists, issues links, etc.</dd>
			<dt>Selector</dt>
			<dd>.list</dd>
			<?php echo $code_snip ?>
		</dl> 
	</div> <!-- style-meta -->	
</li>

<li class="style-node">
	<label class="style-node-h">List - Bulleted</label>
	<div class="style-example">
		<ul class="list-bull">
			<li><p>Sample list item</p></li>
			<li><p>Sample list item</p></li>						
			<li><p>Sample list item</p></li>
		</ul> <!-- linklist -->
	</div> <!-- style example -->
	<div class="style-meta-container">
		<dl class="style-meta">
			<dt>Description</dt>
			<dd>Used for headlines lists, etc.</dd>
			<dt>Selector</dt>
			<dd>.list-bull, .bull-list</dd>
			<?php echo $code_snip ?>
		</dl> 
	</div> <!-- style-meta -->	
</li>

<li class="style-node">
	<label class="style-node-h">List - Numbered</label>
	<div class="style-example">
		<ul class="list-num">
			<li><a href="#">Sample list item</a></li>
			<li><a href="#">Sample list item</a></li>
			<li><a href="#">Sample list item</a></li>
		</ul> <!-- linklist -->
	</div> <!-- style example -->
	<div class="style-meta-container">
		<dl class="style-meta">
			<dt>Description</dt>
			<dd>Used for headlines lists, etc.</dd>
			<dt>Selector</dt>
			<dd>.list-number, .number-list, .list-num, .num-list</dd>
			<?php echo $code_snip ?>
		</dl> 
	</div> <!-- style-meta -->	
</li>

<li class="style-node">
	<label class="style-node-h">List - Alphabetical</label>
	<div class="style-example">
		<ol class="list-alpha">
			<li><a href="#">Sample list item</a></li>
			<li><a href="#">Sample list item</a></li>
			<li><a href="#">Sample list item</a></li>
		</ol> <!-- linklist -->
	</div> <!-- style example -->
	<div class="style-meta-container">
		<dl class="style-meta">
			<dt>Description</dt>
			<dd>Used for headlines lists, etc.</dd>
			<dt>Selector</dt>
			<dd>.list-alpha, .alpha-list</dd>
			<?php echo $code_snip ?>
		</dl> 
	</div> <!-- style-meta -->	
</li>

<li class="style-node">
	<label class="style-node-h">Link List - Horizontal</label>
	<div class="style-example">
		<ul class="list-horiz">
			<li><a href="#">Sample list item</a></li>
			<li><a href="#">Sample list item</a></li>
			<li><a href="#">Sample list item</a></li>
		</ul> <!-- linklist -->
	</div> <!-- style example -->
	<div class="style-meta-container">
		<dl class="style-meta">
			<dt>Description</dt>
			<dd>Used for headlines lists, issues links, etc.</dd>
			<dt>Selector</dt>
			<dd>.list-horiz, .horiz-list</dd>
			<?php echo $code_snip ?>
		</dl> 
	</div> <!-- style-meta -->	
</li>

<li class="style-node">
	<label class="style-node-h">List Within a List</label>
	<div class="style-example">
		<ul class="list-bull">
			<li><a href="#">Sample list item</a></li>
			<li><a href="#">Sample list item</a></li>
			<li><a href="#">Sample list item</a></li>
				<ul class="list-bull">
					<li><a href="#">Sample list item</a></li>
					<li><a href="#">Sample list item</a></li>
					<li><a href="#">Sample list item</a></li>
				</ul> <!-- linklist -->
		</ul> <!-- linklist -->
	</div> <!-- style example -->
	<div class="style-meta-container">
		<dl class="style-meta">
			<dt>Description</dt>
			<dd>Used for headlines lists, etc.</dd>
			<dt>Selector</dt>
			<dd>.list-bull, .bull-list</dd>
			<?php echo $code_snip ?>
		</dl> 
	</div> <!-- style-meta -->	
</li>

<li class="style-node">
	<label class="style-node-h">Bug - Default</label>
	<div class="style-example">
		<span class="bug">Default Bug</span>
	</div> <!-- style example -->
	<div class="style-meta-container">
		<dl class="style-meta">
			<dt>Description</dt>
			<dd>Useful as text modifier or flag for forms </dd>
			<dt>Selector</dt>
			<dd>.bug</dd>
			<?php echo $code_snip ?>
		</dl> 
	</div> <!-- style-meta -->	
</li>

<li class="style-node">
	<label class="style-node-h">Bug - New</label>
	<div class="style-example">
		<span class="bug new">New Bug</span>
	</div> <!-- style example -->
	<div class="style-meta-container">
		<dl class="style-meta">
			<dt>Description</dt>
			<dd>Useful as text modifier or flag for forms</dd>
			<dt>Selector</dt>
			<dd>.bug.new</dd>
			<?php echo $code_snip ?>
		</dl> 
	</div> <!-- style-meta -->	
</li>

<li class="style-node">
	<label class="style-node-h">Bug - Warning</label>
	<div class="style-example">
		<span class="bug warning">Warning Bug</span>
	</div> <!-- style example -->
	<div class="style-meta-container">
		<dl class="style-meta">
			<dt>Description</dt>
			<dd>Useful as text modifier or flag for forms</dd>
			<dt>Selector</dt>
			<dd>.bug.warning</dd>
			<?php echo $code_snip ?>
		</dl> 
	</div> <!-- style-meta -->	
</li>

<li class="style-node">
	<label class="style-node-h">Bug - Important</label>
	<div class="style-example">
		<span class="bug important">Important Bug</span>
	</div> <!-- style example -->
	<div class="style-meta-container">
		<dl class="style-meta">
			<dt>Description</dt>
			<dd>Useful as text modifier or flag for forms</dd>
			<dt>Selector</dt>
			<dd>.bug.important</dd>
			<?php echo $code_snip ?>
		</dl> 
	</div> <!-- style-meta -->	
</li>

<li class="style-node">
	<label class="style-node-h">Bug - Notice</label>
	<div class="style-example">
		<span class="bug notice">Notice Bug</span>
	</div> <!-- style example -->
	<div class="style-meta-container">
		<dl class="style-meta">
			<dt>Description</dt>
			<dd>Useful as text modifier or flag for forms</dd>
			<dt>Selector</dt>
			<dd>.bug.notice</dd>
			<?php echo $code_snip ?>
		</dl> 
	</div> <!-- style-meta -->	
</li>
</ul>
</div> <!-- style-container -->
